@font-face {
  font-family: 'Helvetica';
  src: url('/assets/fonts/helvetica_regular.eot');
  src: local('Helvetica'), local('Helvetica'), url('/assets/fonts/helvetica_regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/helvetica_regular.woff2') format('woff2'), url('/assets/fonts/helvetica_regular.woff') format('woff'), url('/assets/fonts/helvetica_regular.ttf') format('truetype'));
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica bold';
  src: url('/assets/fonts/helvetica_bold.eot');
  src: local('Helvetica bold'), local('Helvetica bold'), url('/assets/fonts/helvetica_bold.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/helvetica_bold.woff2') format('woff2'), url('/assets/fonts/helvetica_bold.woff') format('woff'), url('/assets/fonts/helvetica_bold.ttf') format('truetype'));
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeue";
  src: url("/assets/fonts/helveticaneueregular.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/helveticaneueregular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/assets/fonts/helveticaneueregular.otf") format("opentype"), /* Open Type Font */ url("/assets/fonts/helveticaneueregular.svg") format("svg"), /* Legacy iOS */ url("/assets/fonts/helveticaneueregular.ttf") format("truetype"), /* Safari, Android, iOS */ url("/assets/fonts/helveticaneueregular.woff") format("woff"), /* Modern Browsers */ url("/assets/fonts/helveticaneueregular.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueBold";
  src: url("/assets/fonts/helveticaneuebold.eot"); /* IE9 Compat Modes */ src: url("/assets/fonts/helveticaneuebold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("/assets/fonts/helveticaneuebold.otf") format("opentype"), /* Open Type Font */ url("/assets/fonts/helveticaneuebold.svg") format("svg"), /* Legacy iOS */ url("/assets/fonts/helveticaneuebold.ttf") format("truetype"), /* Safari, Android, iOS */ url("/assets/fonts/helveticaneuebold.woff") format("woff"), /* Modern Browsers */ url("/assets/fonts/helveticaneuebold.woff2") format("woff2"); /* Modern Browsers */ font-weight: normal;
  font-style: normal;
}
body {
  background-color: #fff;
  background-image: none !important;
}
.boxed-layout {
  box-shadow: none !important;
}

.container-wrap {background-image: url(/assets/unify/img/bg.jpg);background-repeat: repeat;background-attachment: fixed;}
a, a:hover {
  text-decoration: none !important;
}
h1, h2, h3 {
  color: #1a3561
}
.hidden {
  display: none !important
}
ul.nav.navbar-nav.sm li.hiddenmain {
  display: none !important
}
.px16 {
  font-size: 18px !important;
}
ul.bullet-01 li {
  list-style-image: url(/template/img/list-style-square.png);
}
/*layout*/
.wrapper {
  position: relative
}
.header-fixed .header.header-fixed-shrink .navbar-brand img {
  width: 100%;
}
.bordeaux, .bordeaux a, a.bordeaux {
  color: #990000;
}
.brown, .brown a, a.brown {
  color: #d5a129;
}
.gold, .gold a, a.gold, .orange, .orange a, a.ornage {
  color: #d5a129;
}
.blue, .blue a, a.blue {
  color: #1a3561;
}
.grey, .grey a, a.grey {
  color: #4C4C4C important;
}
.header-fixed .header.header-fixed-shrink {
  padding-bottom: 5px;
}
.header-fixed .header {
  height: auto !important;
}
.header .navbar-default .navbar-nav > li > a {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: none;
}
.header .navbar-default .navbar-nav > li > a:hover {
  border-bottom: solid 2px #1a3561;
}
ul.navbar-nav b.caret {
  display: none;
}
.content {
  padding-bottom: 20px;
  padding-top: 20px;
	background-color: rgba(255,255,255,0.5);
}
.1column-content {
  padding-bottom: 0px;
  padding-top: 0px;
}
.footer-v1 .footer {
  padding: 10px 0;
}
.footer-v1 .footer-socials li a {
  color: #1a3561;
}
.footer .headline {
  margin: 10px 0px 15px;
	border-bottom: 1px dotted #1a3561;
}
.footer-v2 .headline h2 {
    font-size: 18px;
	color:#d5a129;
	border-color:#d5a129 !important;
}
/*ul li.social-bookmarks { padding: 0 2px 0 0; margin: 0; }*/
ul li.social-bookmarks a {
  display: block;
  text-indent: -100000px;
  height: 24px;
  width: 24px;
  margin-left: 3px;
  margin-top: -3px;
  margin-bottom: 3px;
  overflow: hidden;
  float: right;
}
ul li.social-bookmarks a.facebook {
  background-image: url(../../../template/img/social/facebook24.png);
  margin-left: 12px !important;
}
ul li.social-bookmarks a.twitter {
  background-image: url(../../../template/img/social/twitter24.png);
}
ul li.social-bookmarks a.youtube {
  background-image: url(../../../template/img/social/youtube24.png);
}
ul li.social-bookmarks a.flickr {
  background-image: url(../../../template/img/social/flickr24.png);
}
ul li.social-bookmarks a.dw {
  background-image: url(../../../template/img/social/dw24.png);
}
ul li.social-bookmarks a.npr {
  background-image: url(../../../template/img/social/npr24.png);
}
.breadcrumbs {
  color: #336600;
}
.breadcrumb {
  top: 10px;
  padding-right: 0;
  background: none;
  position: relative;
  font-size: 12px;
}
.breadcrumb .active {
  color: #1a3561;
}
.breadcrumb strong {
  font-weight: 400;
}
/*Carousel*/
.carousel-caption .caption-color {
  background-color: rgba(26, 53, 97, 0.66);
}

.carousel-caption .caption-color {padding:10px;}
.carousel-caption .caption-frame {border:3px solid #d5a129;padding:7px;}
.carousel-caption h4 {
  background-color: rgba(26, 53, 97, 0);
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 3px;
  margin: 0;
  width: auto;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-size:16px;
	line-height:1.1em;
}
.carousel-caption p {
  padding-top: 3px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  background-color: rgba(26, 53, 97, 0);
  text-align: center;
  line-height: 1.2em;
  color: #d5a129
}
.carousel-caption a, .carousel-caption p a {
  color: #FFFFFF !important;
}

@media screen and (min-width: 768px){}
.carousel-caption {
    padding-bottom: 40px;
}}


#myCarousel img {
  width: 100%;
  height: auto;
}
.slider-dots {
  display: inline-block;
  position: relative;
  width: 12px;
  height: 12px;
  border-radius: 50% !important;
  background: url(../img/bg-text.png) repeat;
  margin: 3px;
  cursor: pointer;
}
/*teasers*/
h3.understriked-block-headline {
  border-bottom: 1px solid #96A0B1;
  margin: 0;
  padding: 0;
  line-height: 1.2em;
}
.content-teaser-box-rhs {
  margin-bottom: 7px;
}
.teaser-box-540 {
  padding: 3px;
  background-color: #FAFAFA;
}
.teaser-box-540 .content {
  text-align: left !important;
}
.content-teaser-box-rhs h3, .teaser-box-540 h3 {
  background-color: #F5F5F5;
  margin: 0;
  padding: 7px !important;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2em;
}
.teaser-box-540 h3 a {
  color: #1a3561;
}
.content-teaser-box-rhs h3 {
  color: #1a3561;
  font-size: 16px;
  font-weight: 700;
  margin: 0 !important;
}
.teaser-box-540 img, .content-teaser-box-rhs img {
  width: 100%;
  height: auto;
}
.content-teaser-box-rhs .content, .teaser-box-540 .content {
  margin: 0;
  padding: 3px 7px 7px 7px;
  text-align: center;
  background-color: #FCFCFC;
  line-height: 1.2em;
}
.content-teaser-box-rhs .content-emp, .teaser-box-540 .content-emp {
  margin: 0;
  padding: 3px;
  text-align: center;
  background-color: #FCFCFC;
  line-height: 1.2em;
}
.content-teaser-box-rhs h3 em, .teaser-box-540 h3 em {
  font-size: 14px;
  line-height: 1.2em !important;
  font-weight: 700;
  color: #1a3561;
}
.content-teaser-box-rhs h1 {
  font-size: 14px;
  font-weight: 700;
  background-color: #E6D5C3;
  color: #A7651F;
  display: block;
  line-height: 1em;
  margin: 0px;
  padding: 3px 5px;
}
.teaser-box-540 .grey {
  font-size: 12px;
  line-height: 1.2em !important;
}
.teaser-box-540 h3 .grey, .teaser-box-540 h3 .grey a {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  color: #4C4C4C;
  font-size: 15px;
  line-height: 1.1em !important;
  font-weight: 400;
}
.teaser-box-540 h3 {
  font-size: 20px;
  line-height: 1.1em !important;
}
.teaser-box-540 h3 a {
  color: #d5a129;
}
.teaser-box-540 h3 em {
  font-size: 16px;
  line-height: 1.1em !important;
  font-weight: 700;
  color: #1a3561;
}
.teaser-box-540 h3 .gold, .teaser-box-540 h3 .orange, .teaser-box-540 h3 .brown {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  color: #990000;
  font-size: 15px;
  line-height: 1.1em !important;
  font-weight: 400;
}
.teaser-box-540 h3 .blue, .teaser-box-540 h3 .blue a {
  color: #1a3561 !important;
  font-size: 12px;
  line-height: 1.1em !important;
}
.teaser-box-540 h3 .big.blue {
  font-size: 16px;
  line-height: 1.1em !important;
}
.teaser-box-540 h3 .big.bordeaux {
  font-size: 16px;
  line-height: 1.1em !important;
}
.headline h1 {
  border-bottom: 2px solid #1a3561;
  display: inline-block;
  margin: 0px 0px -2px;
  padding-bottom: 5px;
}
div.headline.frontpage-teaser {
  margin-bottom: 12px;
}
div.headline.frontpage-teaser h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2em;
  color: #1a3561;
}
div.headline.frontpage-teaser h3 a {
  color: #1a3561;
}
div.headline.frontpage-teaser h3 a.more {
  text-transform: none;
  font-size: 11px;
  font-weight: 400;
}
.teaser-spacer {
  border-bottom: 1px solid #EBEBEB;
  margin: 0.5em 0;
  padding: 0;
  height: 1px;
}
.content-teaser-float-right {
  float: right;
}
.header-image img, img.header-image {
  width: 100%;
  height: auto;
}
.imgDIVinText-with-border {
  float: left;
  padding: 3px;
  border: 1px solid #cccccc;
  margin: 0 1em 0.5em 0;
}
img.search-item-image {
  width: 100%;
  height: auto;
}
.red-header {
  background-color: #990000;
}
.red-header h1, .red-header h2, .red-header h3 {
  color: #FFFFFF;
}
.res-videos img, .overlay-zoom img {
  width: 100%;
  height: auto;
}
.res-videos .caption .title {
  line-height: 1.2em;
  margin-top: 7px;
}
.res-videos .caption .title a {
  color: #171717
}
.res-videos .caption .date {
  color: #990000;
  font-size: 11px;
}
.responsive-player {
  background-color: #EEEEEE;
  padding-top: 20px;
  padding-bottom: 20px;
}
.responsive-video {
  position: relative;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
.responsive-video iframe, .responsive-video object, .responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.teaser-res-6col .image img {
  height: auto;
  width: 100%;
}
.image_caption {
  font-size: 11px;
  line-height: 1.1em;
  padding: 3px;
  background-color: #F7F7F7;
}
.cloth.speakers tr td {
  padding: 2px !important;
}
.cloth.speakers.wi tr td {
  padding: 7px !important;
}
.teaser-news-540 .cloth.speakers tr td img, .teaser-box-540 .cloth.speakers tr td img, .cloth.speakers tr td img {
  background-color: #FFFFFF;
  float: left;
  margin: 0px 5px 0px 0px;
  padding: 0;
  width: 37px;
  height: 50px;
}
.teaser-box-540 .cloth.speakers tr td, .teaser-box-540 .cloth.speakers tr td a, .cloth.speakers tr td, .cloth.speakers tr td a {
  font-size: 11px;
  line-height: 1em;
}
.teaser-box-540 .cloth.speakers tr td strong, .teaser-box-540 .cloth.speakers tr td strong a, .cloth.speakers tr td strong, .cloth.speakers tr td strong a {
  color: #1a3561;
  font-size: 12px;
  line-height: 1em;
}
/*fixes*/
@media (max-width: 768px) {
  .fix-padding-right {
    padding-right: 0;
  }
  .fix-padding-left {
    padding-left: 0;
  }
  ul li.social-bookmarks, ul li.social-bookmarks a {
    display: none;
  }
  .loginbar {
    display: block;
  }
}
.dropdown-menu > li a {
  width: auto !important;
  white-space: normal;
}
.image-table table td img {
  width: 100%;
  height: auto;
}
.content-teaser-float-right {
  margin-left: 1em;
}
.imgDIVinTextLeft {
  float: left !important;
  margin-right: 0.5em;
}
ul.speakers-list li {
  float: left;
  width: 50%;
}
ul.speakers-list li strong {
  color: #990000;
}
.article-summary-text {
  color: #FFFFFF;
  font-size: 16px;
}
.framed-content-light, .framed-content {
  background-color: #FFFFFF;
  border: 1px solid #E1E9F2;
  overflow: auto;
  padding: 18px;
}
.framed-content-light h1, .framed-content h1 {
  color: #1a3561
}
ul.content-clothed-list {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
ul.content-clothed-list li {
  background-color: #FCFAF7;
  list-style-type: none;
  margin: 2px;
  padding: 7px;
}
ul.content-clothed-list li:nth-child(2n) {
  background-color: #F7F1EB;
  clear: both;
  display: block;
  overflow: auto;
}
ul.content-clothed-list li h1 {
  color: #990000;
  line-height: 1.2em;
  margin: 0px 0px 0.2em;
  padding: 0px;
}
ul.content-clothed-list li h3 {
  color: #B97630;
  line-height: 1.2em;
  margin: 0px 0px 0.2em;
  padding: 0px;
}
ul.content-clothed-list li h4 {
  color: #B97630;
  line-height: 1.2em;
  margin: 0px 0px 0.4em;
  padding: 0px;
}
ul.speakers-list {
  clear: both;
  display: table;
  list-style: none outside none;
  margin: 0px;
  padding: 0px 0px 7px;
}
ul.speakers-list li {
  background-color: #FFFFFF;
  display: table-cell;
  float: left;
  line-height: 1.1em;
  margin: 1px;
  padding: 0.69%;
  text-align: left;
  vertical-align: middle;
  width: 48.3%;
}
ul.speakers-list li:nth-child(2n + 1) {
  margin: 0px 0.41% 0.41% 0px !important;
}
.event-headline {
  color: #990000;
  font-size: 12px;
  font-weight: 700 !important;
  line-height: 1.2em;
}
.event-description {
  color: #B97630;
  font-weight: 700 !important;
}
.event-break {
  color: #d5a129;
  font-weight: 700 !important;
}
.content-emp {
  color: #990000;
}
ul.speakers-list {
  display: table;
  clear: both;
  margin: 0;
  padding: 0 0 7px 0 !important;
  list-style: none !important;
}
ul.speakers-list li {
  display: table-cell;
  float: left;
  width: 48.3%;
  text-align: left;
  background-color: #F5F5F5;
  padding: 0.687% !important;
  margin: 1px;
  line-height: 1.1em;
  vertical-align: middle;
  background-image: none !important;
}
ul.speakers-list li strong {
  color: #003366;
}
ul.speakers-list.big li strong {
  font-size: 14px;
}
ul.speakers-list.big li {
  font-size: 12px;
  font-weight: 700 !important;
}
ul.speakers-list.big li img.cv {
  margin: 10px 0 0 0;
  padding: 0;
  border: none;
}
ul.speakers-list li img {
  float: left;
  padding: 1px;
  margin: -2px 5px 0 -2px;
  border: 1px solid;
  border-color: #D0E1F2;
  background-color: #FFF;
}
ul.speakers-list li a {
  color: #333333;
}
ul.speakers-list li:nth-child(2n + 1) {
  margin: 0 0.4120879120879121% 0.4120879120879121% 0 !important;
}
ul.speakers-list li:nth-child(2n + 2) {
  margin: 0 0 0.4120879120879121% 0 !important;
}
ul.speakers-list li:hover {
  background-color: #EDF4FA;
}
table.tags-rfloat {
  float: right !important;
  width: 123px !important;
  margin-top: 2px !important;
  margin-left: 7px !important;
}
.cpPagination.students-login {
  display: block;
  margin: 0px;
  padding: 0px;
  overflow: auto;
  background-color: #7ea5d4;
}
.cpPagination.students-login ul.cpmenu, .cpPagination.students-login ul.articleLinkInternal {
  list-style-type: none;
  margin: 0px !important;
  padding: 0px !important;
}
.cpPagination.students-login ul.cpmenu li, .cpPagination.students-login ul.articleLinkInternal li {
  list-style-type: none;
  margin: 0px !important;
  padding: 0px !important;
}
.cpPagination.students-login .cpmenu li a {
  display: block;
  padding: 5px;
  margin: 0px;
  font-weight: 700;
  float: left;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  width: 135px;
}
.cpPagination.students-login .articleLinkInternal li a {
  display: block;
  padding: 5px;
  margin: 0px;
  font-weight: 700;
  width: 135px;
  float: left;
  color: #FFF;
  text-align: center;
  text-decoration: none;
}
.cpPagination.students-login .cpmenu li a:hover, .cpPagination.students-login ul.cpmenu li a.active, .cpPagination.students-login .articleLinkInternal li a:hover, .cpPagination.students-login ul.articleLinkInternal li a.active {
  color: #1a3561;
}
.video-lecture-title {
  margin: 0px;
  padding: 7px;
  background-color: #FFF;
}
.video-lecture-title h1 {
  margin: 0 0 0.3em 0;
  padding: 0;
  line-height: 1.1em;
}
.video-lecture-title h4 {
  margin: 0 0 0.3em 0;
  padding: 0;
  line-height: 1.1em;
  color: #333;
  font-style: normal;
}
a.pdf {
  display: block;
  margin: 0 0 6px 0;
  padding: 0 0 0 16px;
  line-height: 1.2em;
  background-image: url(/img/icons/small_icon_pdf.gif);
  background-repeat: no-repeat;
  text-align: left;
  text-decoration: none;
}
.imgDIVblockImgLeft {
  float: left;
  margin-right: 1em;
}
.teaser-box-540.teaser-tiles {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
}
.teaser-tiles .col-md-6, .teaser-tiles .col-md-4 {
  margin-bottom: 24px;
}
.teaser-tiles .col-md-6 h3, .teaser-tiles .col-md-4 h3 {
  color: #1a3561;
  font-size: 12px;
  line-height: 1em;
  padding: 0;
}
.teaser-tiles .col-md-6 h3 a, .teaser-tiles .col-md-4 h3 a {
  color: #1a3561;
}
.article-header {
  margin: 0;
  padding: 10px 15px;
  background-color: #1a3561;
}
.article-header h4 {
  font-size: 20px;
}
.partner-teasers div {
  background-image: url(/template/img/partner-teasers-separation.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.partner-teasers div:last-of-type {
  background-image: none
}
.conferences-partner-logo-biec {
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.conferences-partner-logo-biec .partners-left-descr {
  font-size: 11px;
}
.funny-boxes {
  margin-bottom: 12px;
  background: #F7F7F7;
}
.funny-boxes.v2 {
  background: #FFFFFF;
}
.funny-boxes-left-blue {
  border-left: solid 2px #1a3561;
}
.btn-u.btn-u-lg.btn-u-blue {
  font-size: 22px;
  background: #1a3561;
  padding-left: 40px;
  padding-right: 40px;
}
a.registration {
  background-color: #1a3561;
  color: #FFFFFF !important;
  font-size: 20px;
  font-weight: 700;
  padding: 12px 36px;
}
/**********************************tagged-headline**********************************/
.tagged-headline {
  margin-left: 0; /*display: block; margin: 10px 0 25px 0; border-bottom: 1px dotted #e4e9f0;*/
}
.tagged-headline h2, .tagged-headline h3 {
  line-height: 1.1em;
}
.tagged-headline h3 {
  font-size: 16px;
  text-transform: uppercase;
}
.tagged-headline h2:before, .tagged-headline h3:before {
  content: " ";
  display: inline-block;
  margin-right: 0.5em;
  border-left: 3px solid #737373;
  height: 0.75em;
  padding: 0;
  width: 0;
}
.tagged-headline a {
  color: #1a3561;
}
/*-----------------------------------------------------------------HEADER V4-----------------------------------------------------------------*/
.header-v4 {
/*  background-image: url(/template/img/header-bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;*/
	background-color:#1a3561;
}
.header-v4 .navbar-default .navbar-nav > li > a {
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 30px 11px 20px;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: none;
}
.header-v4 .navbar-default .navbar-nav > li > a:after {
  top: 11px;
  right: 16px;
  font-size: 11px;
  content: "\f105";
  position: absolute;
  font-weight: 400;
  display: inline-block;
  font-family: FontAwesome;
}
.header-v4 .navbar-default .navbar-nav > li > a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.header-v4 .topbar ul.loginbar {
  margin: 0;
}
.header-v4 .topbar ul.loginbar > li {
  display: inline;
  list-style: none;
  position: relative;
  padding-bottom: 15px;
}
.header-v4 .topbar ul.loginbar > li, .header-v4 .topbar ul.loginbar > li a {
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
}
.header-v4 .topbar {
  z-index: 12;
  padding: 3px 0 8px 0;
  position: relative;
}
.header-v4 .topbar ul.loginbar li.topbar-devider {
  top: -1px;
  padding: 0;
  font-size: 8px;
  position: relative;
  margin: 0 9px 0 5px;
  font-family: Tahoma;
  border-right: solid 1px #bbb;
}

.topbar .fa {
    font-size: 24px;
    line-height: 20px;
    position: relative;
    top: 5px;
    padding: 0 4px;
	color:#d5a129;
}


.header-v4 .navbar-header {
  margin: 0;
  padding: 0;
}
.header-v4 .navbar-brand {
  z-index: 1;
  display: block;
  margin: 0 0 20px 0;
}
.header-v4 .navbar-brand {
  float: left;
  height: auto;
  padding: 0 45px;
  font-size: 18px;
  line-height: 20px;
}
.header-v4 .full-width-menu {
  top: -1px;
  color: #777;
  float: left;
  font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-right: 0;
  position: relative;
  text-transform: uppercase;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: none;
}
.header-v4 .navbar .nav > li > .search {
  color: #687074;
}
.header-v4 .navbar-toggle {
  background: #FFFFFF;
}
.header-v4 .navbar.navbar-default .container {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}
.header-v4 .navbar .search-open {
  background-color: rgba(250, 250, 250, 0.75)
}
@media (min-width: 992px) {
  .header-v4 .navbar-default .navbar-nav > li {
    margin-left: 0;
    border-left: none;
  }
  .header-v4 .navbar-default .navbar-nav > li.sub_parent/*, .header-v4 .navbar-default .navbar-nav > li.sub_first*/ {
    border-left: 1px solid #d5a129 !important;
  }
  .header-v4 .navbar-default .navbar-nav.navbar-right > li:last-child {
    border-left: 1px solid #d5a129;
  }
  .header-v4 .navbar .nav > li > .search {
    margin: 4px 9px 0 12px;
  }
  .header-v4 .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-top: -30px;
  }
  .header-v4 .navbar-collapse {
    border-top: 0px solid #E6E6E6;
    border-bottom: 0px solid #E6E6E6;
  }
}
@media (max-width: 991px) {
  .header-v4 .navbar-header {
    margin: 0;
  }
  .header-v4 .navbar-brand {
    display: block;
    text-align: center;
    margin: 0 auto 0;
  }
  .header-v4 .navbar-nav {
    margin: 0;
  }
}
div.headline.frontpage-teaser h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2em;
  color: #737373;
}
.tagged-headline.frontpage-teaser h3, .tagged-headline.frontpage-teaser h3 a {
  color: #737373;
}
.thumbnail-style.active {
  box-shadow: 0 0 8px #ABABAB;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}
.thumbnails.thumbnail-style a {
  color: #1a3561 !important;
}
.utf-language {
  font-family: Arial, Helvetica, "Helvetica Neue", "sans-serif" !important;
}
.nav.navbar-nav .hidden-main {
  display: none !important;
}
/*LANG-ES*/
.header-v4.lang-es .navbar-default .navbar-nav > li > a {
  font-size: 15px;
  padding: 10px 25px 11px 15px;
}
.header-v4.lang-es .nav.navbar-nav.navbar-border-bottom.navbar-right.sm {
  display: none;
}
.header-v4.lang-en .topbar ul.loginbar > li a:hover, .header-v4.lang-en .topbar ul.loginbar > li.active a, .header-v4.lang-es .topbar ul.loginbar > li a:hover, .header-v4.lang-es .topbar ul.loginbar > li.active a, .header-v4.lang-cn .topbar ul.loginbar > li a:hover, .header-v4.lang-cn .topbar ul.loginbar > li.active a {
  background-color: #1a3561;
  color: #ffffff;
  padding: 3px 7px;
}
a.apply-forms {
  font-size: 12px;
  padding: 5px 10px;
  background-color: #3E76AB;
  color: #fff;
  text-shadow: 1px 1px 2px #000000;
}
/*CP Pagination 1*/
.cpPagination.paginate {
  display: block;
  margin: 0 0 1em 0;
  padding: 0px;
  overflow: auto;
}
.cpPagination.paginate ul.cpmenu, .cpPagination.students-login ul.articleLinkInternal {
  list-style-type: none;
  margin: 0px !important;
  padding: 0px !important;
}
.cpPagination.paginate ul.cpmenu li, .cpPagination.students-login ul.articleLinkInternal li {
  list-style-type: none;
  margin: 0 3px 0 0 !important;
  padding: 0px !important;
  display: inline;
  white-space: nowrap;
}
.cpPagination.paginate .cpmenu li a {
  background-color: #F5F5F5;
  display: block;
  padding: 5px;
  margin: 0 3px 0 0;
  font-size: 14px;
  font-weight: 700;
  float: left;
  color: #A10F2B;
  text-align: center;
  text-decoration: none;
  width: 135px;
}
.cpPagination.paginate.archive .cpmenu li a {
  width: auto;
  padding: 5px 18px;
}
.cpPagination.paginate .articleLinkInternal li a {
  display: block;
  padding: 5px;
  margin: 0px;
  font-weight: 700;
  width: 135px;
  float: left;
  color: #E6E6E6;
  text-align: center;
  text-decoration: none;
}
.cpPagination.paginate .cpmenu li a:hover, .cpPagination.paginate ul.cpmenu li a.active, .cpPagination.paginate .articleLinkInternal li a:hover, .cpPagination.paginate ul.articleLinkInternal li a.active {
  background-color: #990000;
  color: #FFFFFF;
}
/*CP Pagination 2*/
.cpPagination2.paginate {
  display: block;
  margin: 0 0 1em 0;
  padding: 0px;
  overflow: auto;
}
.cpPagination2.paginate ul.cpmenu, .cpPagination2.students-login ul.articleLinkInternal {
  list-style-type: none;
  margin: 0px !important;
  padding: 0px !important;
}
.cpPagination2.paginate ul.cpmenu li, .cpPagination2.students-login ul.articleLinkInternal li {
  list-style-type: none;
  margin: 0 3px 0 0 !important;
  padding: 0px !important;
  display: inline;
}
.cpPagination2.paginate .cpmenu li a {
  background-color: #F5F5F5;
  display: block;
  padding: 5px 15px;
  margin: 0 3px 0 0;
  font-size: 16px;
  font-weight: 700;
  float: left;
  color: #1a3561;
  text-align: center;
  text-decoration: none;
}
.cpPagination2.paginate.archive .cpmenu li a {
  width: auto;
  padding: 5px 20px;
}
.cpPagination2.paginate .articleLinkInternal li a {
  display: block;
  padding: 5px;
  margin: 0px;
  font-weight: 700;
  width: 135px;
  float: left;
  color: #E6E6E6;
  text-align: center;
  text-decoration: none;
}
.cpPagination2.paginate .cpmenu li a:hover, .cpPagination2.paginate ul.cpmenu li a.active, .cpPagination2.paginate .articleLinkInternal li a:hover, .cpPagination2.paginate ul.articleLinkInternal li a.active {
  background-color: #1a3561;
  color: #FFFFFF;
  font-weight: 700;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
  color: #fff !important;
  background-color: #1a3561 !important;
}
.cc_container a, .cc_container a:visited {
  text-decoration: none;
  color: #1a3561 !important;
  transition: 200ms color;
}
/*forms new*/
.bg-blue-light {
  background-color: rgba(26, 53, 97, 1);
  padding: 0 0 36px 0;
}
.bg-blue-light .headline {
  margin: 24px 0 36px 0;
  border-bottom: 0px;
}
.bg-blue-light .headline h1 {
  color: #d5a129;
  border-bottom: 2px solid #d5a129;
}
.bg-blue-light .label {
  font-size: 14px !important;
}
.bg-blue-light .form-control, .bg-blue-light input, .bg-blue-light textarea, .bg-blue-light select, .bg-blue-light input[type=checkbox], .bg-blue-light input[type=text] {
  background-color: #d5a129 !important;
  border-color: #d5a129 !important;
  color: #1a3561;
}
.bg-blue-light ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1a3561;
}
.bg-blue-light ::-moz-placeholder { /* Firefox 19+ */
  color: #1a3561;
}
.bg-blue-light :-ms-input-placeholder { /* IE 10+ */
  color: #1a3561;
}
.bg-blue-light :-moz-placeholder { /* Firefox 18- */
  color: #1a3561;
}
.form-group2 {
  margin-bottom: 18px;
}
.form-checkbox input[type=checkbox] {
  width: 17px;
  height: 17px;
  margin-right: 8px !important;
  margin-top: 2px;
  cursor: pointer;
  font-size: 17px !important;
}
.bg-blue-light .checker label, .bg-blue-light .checker label a, .bg-blue-light p {
  color: #ffffff !important;
}
.btn-u-gold {
  background-color: #d5a129 !important;
  color: #1a3561;
}
/*.form-control {color:#777777 !important;}*/
.g-recaptcha {
  margin-bottom: 24px;
}


.article-header {background-color:#1a3561;border: 1px solid #d5a129;}
.article-header * {color:#fff !important}